RubyGems Navigation menu

user_agent_decoder 0.0.3

Accurately parse User Agent strings using simple, cascading rules - devloped for and by BugMuncher

Gemfile
          gem 'user_agent_decoder', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install user_agent_decoder
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 433

For this version 230

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.3 - July 4, 2014 (6 KB)
  2. 0.0.2 - July 2, 2014 (4.5 KB)